@font-face {
    font-family: 'Nexa';
    font-style: normal;
    font-weight: bold;
    font-display: auto;
    src: url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaBold.eot');
    src: url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaBold.eot?#iefix') format('embedded-opentype'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaBold.woff2') format('woff2'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaBold.woff') format('woff'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaBold.ttf') format('truetype'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaBold.svg#Nexa') format('svg');
}

@font-face {
    font-family: 'Nexa';
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaLight.eot');
    src: url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaLight.eot?#iefix') format('embedded-opentype'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaLight.woff2') format('woff2'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaLight.woff') format('woff'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaLight.ttf') format('truetype'),
        url('https://salute.vamtam.com/wp-content/uploads/2020/03/NexaLight.svg#Nexa') format('svg');
}

body {
	font-family: 'Open Sans', sans-serif;
}

* {
	margin: 0;
	padding: 0;
	font-family: open sans;
}

.container {
	max-width: 100%;
	width: 100%;
}

#vscroll1 {
	height: calc(100vh - 110px) !important;
	background: #ffffff;
	overflow-y: auto;
	max-width: 24%;
	padding: 7px 0 0 0px;
	border: 1px solid #e7e7e7;
	border-top: 0px!important;
}

#vscroll1 hr {
	border-bottom: 0px solid hsla(0, 0%, 59.2%, .5)!important;
}

#vscroll2 {
	height: calc(100vh - 20px) !important;
	overflow-y: auto;
}

.div_hover:hover {
	background-color: #fbfbfb30;
}

.link:hover {
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	text-decoration: underline;
	color: #666;
	cursor: pointer;
}

.link {
	font-size: inherit;
	font-family: inherit;
	font-weight: 600;
	text-decoration: none;
	color: #999;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: initial !important;
	-ms-background-color: transparent !important;
	border: 0;
	padding: 0;
}

#glink:hover {
	text-decoration: underline;
}

.label {
	margin: 5px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2.5px;
}


/*.css-1ri33h9:hover {
      background-color: #31639c !important;
      border-color: #31639c !important;
      color: white !important;
  }*/

.call-book-now {
	background-color: #fff;
	height: 74px;
	width: 100%;
	padding: 1px 0px;
}

.call-book-now .label {
	margin: 5px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2.5px;
	font-weight: 500;
	color: #000;
}

.call-book-now .buttons {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	max-width: 330px;
	margin: auto;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#ecplocatornetinject a {
	font-family: inherit;
	line-height: 30px;
	font-weight: 300;
	text-decoration: none;
}

.call-book-now .buttons a {
	width: 130px;
	height: 31px;
	background-color: #2158cb;
	color: #fff;
	font-size: 15px;
	text-align: center;
	cursor: pointer;
	padding-top: 3px;
}


/*.css-12hl111:hover {
      background-color: #31639c !important;
  }*/

.call-book-now .buttons a:hover {
	text-decoration: none !important;
}

a {
	cursor: pointer;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider::before {
	position: absolute;
	content: "";
	height: 17px;
	width: 17px;
	left: 4px;
	bottom: 3px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked+.slider {
	background-color: #31639c;
}

input:focus+.slider {
	box-shadow: 0 0 1px #31639c;
}

input:checked+.slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}


/* Rounded sliders */

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

.box-10 {
	padding: 0 20px;
}

.slider.round:before {
	border-radius: 50%;
}

.list-unstyled {
	width: 430px;
	height: 48px;
	appearance: none;
	border: 1px solid #e0e0e0;
	margin-bottom: 0px;
	border-radius: 0px;
	z-index: 999;
	position: relative;
}

.list-unstyled:focus-visible {
	outline: none;
}

.box-101::after {
	content: "";
	width: 0px;
	height: 0px;
	margin-left: 8px;
	margin-right: 5px;
	border-color: currentcolor transparent rgb(128, 128, 128);
	border-style: none solid solid;
	border-width: 0px 5px 5px;
	position: absolute;
	bottom: 21px;
	right: 6px;
	rotate: 180deg;
}
 
 
 
 

li.init {
	cursor: pointer;
}

a#submit {
	z-index: 1;
}

.box-10-wrp-1 input {
	width: 430px;
	height: 48px;
	appearance: none;
	border: 1px solid #e0e0e0;
	margin-bottom: 0px;
	border-radius: 0px;
}

.logo-loctn svg {
	position: absolute;
	right: 10px;
	top: 10px;
}

.sbmt-btn {
	width: 120px;
	display: block;
	height: 48px;
	text-align: center;
	padding: 9px 10px;
	background: #31639c;
	color: #fff;
	font-size: 19px;
}

.sbmt-btn:hover {
	color: #fff!important;
	background: rgb(22, 59, 137);
	text-decoration: none!important;
}

.filter-by-btn {
	color: rgb(33, 88, 203);
	font-size: 19px;
	font-weight: 700;
	text-decoration: none !important;
}

.filter-by-btn::after {
	content: "";
	width: 0px;
	height: 0px;
	margin-left: 18px;
	margin-right: 5px;
	border-color: currentcolor transparent rgb(33, 88, 203);
	border-style: none solid solid;
	border-width: 0px 5px 5px;
	position: absolute;
	bottom: 21px;
	right: 0px;
	rotate: 180deg;
}

.text-top-div h2 {
	font-weight: 700;
	font-size: 30px;
	color: #000;
	float: left;
}

.text-top-div h2 span {
	color: #0058c6;
	font-size: 16px;
	margin-left: 15px;
}

.btn-done {
	background: #0058c6;
	color: #fff;
	padding: 8px 32px;
	border-radius: 30px;
	float: right;
}

.bottom-div-wp h3 {
	display: inline-block;
	text-align: left;
	font-size: 20px;
	font-weight: 700;
	color: #000;
}

.bottom-div-wp.wp-1 {
	padding: 20px 0px 15px 0px;
	border-bottom: 1px solid #ccc;
}

.pagination a {
	color: black;
	float: left;
	padding: 8px 10px;
	text-decoration: none;
	font-weight: 700;
}

.pagination {
	margin: 0 auto;
	padding-left: 60px;
}


/*.iteam-adv{ 
      padding-bottom: 10px;
  }*/

#vscroll1 .div_hover:hover {
	background: #f7f7f7;
}


/*New-input-box*/

.css-1ri33h9 {
	background-color: #1eb6fe!important;
	color: #ffffff;
	border: 1px solid #1eb6fe!important;
	margin-left: 10px;
}

.css-12hl111 {
	background-color: #fff!important;
	color: #1eb6fe!important;
	border: 1px solid #1eb6fe!important;
	margin-right: 10px;
}


/*.box-10 button{
      background-color: #1eb6fe!important;
      color: #ffffff;
      border: 1px solid #1eb6fe!important; 
  }*/

.box-10 button {
	background-color: #323232;
	color: #ffffff;
	border: 1px solid #323232 !important;
	text-transform: uppercase;
}

.input-as-box {
	margin: 0 auto;
	box-sizing: border-box;
	background-color: rgb(255, 255, 255);
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1pt 4pt, rgba(0, 0, 0, 0.08) 0px 2pt 8pt;
	padding: 8px 0px 8px 8px;
	width: 1029px;
	border-radius: 16px;
	height: 56px;
	display: flex;
	-moz-box-align: center;
	align-items: center;
	position: relative;
	margin-left: 20px;
}

.icon-gray-1 {
	border-width: 4px !important;
	border-color: rgb(112, 140, 145) !important;
	width: 18px;
	height: 18px;
	background-color: rgb(255, 255, 255);
	border: 2px solid #4b4c67;
	border-radius: 50%;
}

.btn-as-box {
	padding-left: 8px;
	line-height: 18px;
	width: 290px;
	cursor: pointer;
	border: medium none;
	font-size: inherit;
	font-family: inherit;
	color: rgb(112, 140, 145);
	background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
	height: 40px;
	min-width: 0px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-align: center;
	align-items: center;
	outline: none !important;
	display: flex;
	cursor: text !important;
}

.leaving-text {
	margin-left: 8px;
	flex: 0 1 auto;
	min-width: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: rgb(112, 140, 145);
	font-size: 17px;
	font-weight: 600;
	line-height: 20px;
}

.hr-1 {
	height: 40px;
	margin: 0px;
	width: 1px;
	background-color: rgb(237, 237, 237);
}

.btn-as-cal {
	width: 160px!important;
	padding-left: 8px;
	display: flex;
	cursor: pointer;
	border: medium none;
	font-size: inherit;
	font-family: inherit;
	color: rgb(112, 140, 145);
	background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
	height: 40px;
	box-sizing: border-box;
	line-height: 24px;
	width: 100%;
	min-width: 0px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-align: center;
	align-items: center;
}

.leaving-text1 {
	flex: 0 1 auto;
	min-width: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: #4b4c67;
	font-size: 18px;
	font-weight: 600;
	margin-left: 8px;
	line-height: 20px;
}

.btn-mag {
	width: 88px !important;
	height: 56px;
	border-radius: 0px 16px 16px 0px;
	background-color: rgb(0, 175, 245) !important;
	padding: 0px;
	-moz-box-pack: center;
	justify-content: center;
	display: flex;
	cursor: pointer;
	border: medium none;
	font-size: inherit;
	font-family: inherit;
	color: rgb(112, 140, 145);
	background: rgba(0, 0, 0, 0) none;
	box-sizing: border-box;
	line-height: 24px;
	width: 100%;
	min-width: 0px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-align: center;
	align-items: center;
}

.bigDiv {
	opacity: 0;
	width: 0;
	height: 0;
	transition: opacity .3s ease;
	z-index: -2;
	left: -99999px;
}

.bigDiv.activeInput {
	position: absolute;
	opacity: 1;
	top: -10px;
	background: #fff;
	height: 100px;
	width: 332px;
	border-radius: 16px;
	left: 0;
	padding: 26px 36px;
	box-shadow: 0 0 10px #ccc;
	z-index: 2;
}

.big-second-div.activeInput {
	left: 240px;
}

.big-third-div.activeInput {
	left: 500px;
}

.leaving-text input {
	background: transparent;
	border: 0;
	outline: 0;
	color: rgb(112, 140, 145);
	font-size: 17px;
	font-weight: 600;
	line-height: 20px;
}

.label.label-for-btn {
	font-size: 10px;
	letter-spacing: 1px;
	position: relative;
}

.svg-arrow {
	position: absolute;
	left: 12px;
top: -16px;
	width: 40px;
	z-index: 999;
}

.label.label-for-btn span {
	display: block;
	margin-top: -3px;
	font-size: 14px;
}

.svg-arrow.arrow-rght {
	position: absolute;
	right: 0px;
	display: inline;
	left: 283px;
top: -18px;
	width: 84px;
	float: right;
}

.btn-time {
	display: inline-block;
	margin-left: 6px;
	padding: 0px 10px;
	padding-top: 0px;
	padding-top: 0px;
	height: 28px !important;
	background: #1eb6fe !important;
	width: 99px !important;
	height: 39px !important;
	border-radius: 43px;
	line-height: 36px;
	color: #323232 !important;
	font-weight: 700;
	background: #e6e6e6 !important;
}

.buttons.cta-container {
	padding-bottom: 0px;
	display: flex;
	padding-top: 16px;
	overflow-x: scroll;
	scrollbar-width: none;
}

.btn-time:hover {
	background: #d6d6d6 !important;
}

.div_hover {
	border-radius: 15px;
}

.div_hover.div-ap {
	border-radius: 0px 0px 15px 15px!important;
}

.div_hover {
	background: #fff !important;
	padding: 26px 10px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 6px #ccc;
	min-height: 300px!important;
}

.col-12 .arrow-svg {
	padding: 8px 0px;
}

.col-12 .arrow-svg p {
	margin-bottom: 0px;
}

.full-div-gradient {
	background-image: linear-gradient(#04062f, #1a44a5);
	height: 100vh;
}

.blue-gradient h3 {
	margin-top: 0px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
}

.full-div-gradient .blue-gradient p {
	color: #fff!important;
	font-size: 12px!important;
}

.blue-gradient {
	padding: 17px 0px;
}

.form-appointm {
	background: #fff;
	border-radius: 15px;
}

.form-appointm .upper-header-from h4 {
	font-size: 13px;
	font-weight: 600;
}

#info-form input {
	width: 265px;
	height: 29px;
	margin-bottom: 14px;
	border: 2px solid #ccc;
	padding: 0px 8px;
	color: #ccc;
}

.img-frst:after {
	background-image: url("../green-mark.png");
	width: 100px;
	height: 58px;
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
}

.btn-blue-flex {
	position: relative;
}


/*
.pop-up-sect:after{
	background: rgba(0,0,0,0.5);
content: '';
width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
z-index: 1;
}*/

#info-form label {
	text-align: left;
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
}

.check-box-agree p {
	color: #666 !important;
text-transform: none;
font-weight: 500;
font-size: 12px !important;
text-align: left;
}

.check-box-agree input {
	float: left;
	width: auto !important;
	margin-right: 7px!important;
}

#info-form .check-box-agree p {
	color: #000 !important;
	font-size: 10px !important;
	text-align: left;
}

.upper-header-from {
	padding: 20px 0px 15px;
}

#info-form input:focus-visible {
	outline: 0!important;
}

#info-form .scroll-box-1 p {
	text-align: left!important;
	display: block!important;
	text-transform: uppercase!important;
	font-size: 10px!important;
	color: #000!important;
	font-weight: 600!important;
}

#content-1 {
	width: 265px;
	border: 2px solid #ccc;
	padding: 0px 8px;
	color: #ccc;
	height: 75px;
	overflow: scroll;
}

#info-form .condtn-1 p {
	text-align: left!important;
	display: block!important;
	text-transform: uppercase!important;
	font-size: 10px!important;
	color: #000!important;
	font-weight: 600!important;
}

.btn-10-text.btn-form-book {
	border: 1px solid #1fb6ff;
	color: #1fb6ff;
	padding: 10px 16px;
}

.btn-10-text.btn-form-accept {
	background: #1fb6ff !important;
color: #fff;
padding: 10px 16px;
border: 1px solid #1fb6ff;
}.check-box-agree p a{
	color: #1fb6ff;
}

#form-left .bottom-sct-form p {
	text-align: center !important;
	display: block !important;
	text-transform: uppercase !important;
	font-size: 10px !important;
	color: #000 !important;
	font-weight: 600 !important;
	width: 300px;
	margin: 20px auto 0px;
}

#form-left {
	width: 360px;
	margin: 0 auto;
	border: 1px solid #888;
	/**/
	position: fixed;
	z-index: 99999999999;
	top: 0px;
	left: 0;
}

.btn-next-stp {
	position: relative;
}

.form-left-div {
	left: 100px;
}

.tab-btns {
	text-align: center;
}

.btn-tabs {
	font-size: 13px;
	color: #323232;
	margin-right: 23px;
	text-decoration: none !important;
	font-family: Graphik;
	font-weight: 500;
}

.label-box .field-title {
	font-size: 12px;
	line-height: 1;
	display: block;
	font-family: roboto;
	font-weight: 400;
	color: #000;
}

.label-box input {
	border: 1px solid #d2d2d2;
	width: 358px;
	padding: 15px 6px 15px 20px;
	border-radius: 5px;
	color: #353535;
}

.btn-search-1 {
	background-color: #444054;
	border-color: #444054;
	color: #fff;
	font-weight: 600;
	width: 358px;
	display: block;
	text-align: center;
	padding: 14px 6px;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 17px;
	margin-left: 21px;
}

.btn-search-1:hover {
	box-shadow: inset 9999px 9999px hsla(0, 0%, 100%, .2);
	color: #fff;
	text-decoration: none;
	transition: .2s linear;
}

input:focus-visible {
	outline: 0;
}

.btn-search-1:focus {
	color: #fff;
	outline: none;
	text-decoration: none !important;
}

.call-1.btn-ssect-1:focus {
	color: #fff !important;
}




/*index-29/07-2021-css*/



/*index-29/07-2021-css*/


/*FAQ-section-w*/
.FAQ-section-w .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
}.heading-wrap-faq {
    width: 593px;
    margin: 0 auto;
}.heading-wrap-faq h2{
    font-family: nexa,Sans-serif;
    font-size: 38px;
    line-height: 1.4em;
    font-weight: 700;
    color: #2a3d53;
    text-align: center;
}.heading-wrap-faq h2::after {
    content: '';
    background: #e6f1f7;
    width: 100%;
    height: 5px;
    display: block;
	padding-top: 5px;
}.wrap-accordian-k.accodn-1 {
    display: block;
    width: 100%;
    padding: 20px 20px 40px;
    border-bottom: 1px solid #d4d4d4;
}.btn.btn-info {
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    color: #000;
    text-align: left;
}.btn.btn-info {
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    color: #000;
    text-align: left;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Nexa;
}.btn.btn-info:hover {
    background: transparent;
    color: #000;
}.btn.btn-info:focus {
    background: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
    color: #000;
}.btn.btn-info.collapsed:active{
	background: transparent!important;
    border: none!important;
    outline: 0!important;
    box-shadow: none!important;
    color: #000!important;
}.collapse.in p{
    line-height: 25.6px;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    color: #2e3031;
	margin-bottom: 0px;
}.collapse p{
    line-height: 25.6px;
    font-size: 16px;
    font-family: Arial;
    font-weight: 400;
    color: #2e3031;
	margin-bottom: 0px;
}.collapse.in {
    display: block;
    visibility: visible;
	padding: 30px 20px 30px;
}.collapse {
    display: block;
    visibility: visible;
    padding: 30px 20px 30px;
}.btn-info:not(:disabled):not(.disabled):active{
	background: transparent!important;
    border: none!important;
    outline: 0!important;
    box-shadow: none!important;
    color: #000!important;
}.row.row-faq {
    margin-top: 14px;
}.FAQ-section-w {
    padding: 150px 0px;
}